#zone-footer-wrapper {
    background:none;
}

div#region-stayconnected-second {
    display: none;
}



#zone-branding-wrapper {
    height: 100%;
}

#region-menu {
    width: 500px;
}


.sf-menu li.first a {
    padding: 1.8em 1.2em;
}

#region-user-first {
    width: 175px;
}

#block-search-form {
    display: none;
}